.mem-signup-wrap .error, .host-dash_act_detail .error, #myprofileform .error, #change_password .error, #tuch .error, .confirm_booking_wrap .error {
    color: red !important;
}

.cancelation-group .policy-percentage {
    color: #134c60 !important;
}

#activityform label#title-error, #submit_property label#title-error {
    display: block;
}

select#activity, select#act-country {
    color: #212529 !important;
}

.profile-upload-preview.member-prof-pic {
    max-width: 130px;
}

.top_bar_new_update {
    display: flex;
    justify-content: end;
    flex-direction: row-reverse;
    gap: 10px;
}

/* for the new destination design */
.main-destination-wrap {
    padding: 50px 0;
  }

  .inner-destination-text {
      background: rgb(216 94 64 / 10%);
      padding: 28px 25px;
      color: #144C60;
  }
  .inner-destination-text p{
      font-family: "Montserrat";
  }

  .inner-destination-wrap h3 {
       color: #fff;
    margin: 0;
    font-family: var(--subheading_font_style);
    font-size: 157.61px;
    font-weight: 500;
    position: relative;
    top: 95px;
    left: 20px;
  }

  .inner-destination-wrap h4 {
      color: #fff;
    font-size: 82.22px;
      margin: 0;
      font-family: var(--heading_font_style);
  }
@media only screen and (max-width: 1024px) {
  .inner-destination-wrap h3{
    left: auto;
  }
}
@media only screen and (max-width: 767px) {
  .inner-destination-wrap h3{
    left: auto;
    top: 30px;
  }
  .inner-destination-wrap h3{
    font-size: 60.61px;
}
}


